Web Audio Evaluation Tool - Bug #1314
Scrubber bar doesn't reset properly between pages or plays, plus display issues
2015-06-29 09:20 PM - Brecht De Man
Description

For instance, with the second song the sample would start at 0:26, and sure enough also loop again at that point.

Strangely, when clicking 'stop’, and then clicking a sample again, it skips to another location, e.g. 0:33, and the next time to 0:42,
etc...

There is also a minor issue where '0:02" is displayed as '0:2'.

In short: more debugging of the scrubber bar.

History

#1 - 2015-06-29 09:21 PM - Brecht De Man
- File Screen Shot 2015-06-29 at 20.20.20.png added

Adding screen shot of scrubber bar with '0:6." instead of '0:06'

#2 - 2015-07-22 03:04 PM - Nicholas Jillings
- Status changed from New to Resolved

Should be completed now. Also speed up the update timer when under one minute to make it appear smoother
